# arch-docker

git submodule init

git submodule add git@github.com:boob-sbcm/arch-delugevpn.git

git submodule add git@github.com:boob-sbcm/arch-krusader.git arch-krusader-build

git submodule add https://github.com/binhex/arch-basegui.git arch-basegui-novnc

git submodule update

git submodule sync